×
Покер бот на Ruby on Rails (12 сен 2018)

Третья ипостась покера на ruby. Искреннее спасибо всем, кто прислал замечания по предыдущим релизам.

Удалено НЕТ функции загрузки аватаров, даже из галереи!

Больше
5 года 3 нед. назад #1 от paet
Добрый день,

установлена версия 2 04 с русификатором на сайт paet.jug-group.com/index.php/kunena-2013-08-29
видимо все работает, НО совершенно НЕТ функции даже самой возможности загрузить аватар! В настройках компонента есть опция РАЗРЕШИТЬ загрузку аватаров определенного размера и из галереи
В галерее присутствуют примеры юзерпиков.

Поддерживаются некоторые граватары, но и это - все.
Пожалуйста подскажите как справиться с проблемой, подозревать могу лишь интеграцию в JSocial - потому как регистрация нового пользователя происходит иначе, чем тут у вас.

Заранее - спасибо.
Паэт

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Больше
5 года 3 нед. назад #2 от Aleksej
Здравствуйте. Прежде всего - обновите форум до актуальной версии; это совершенно необходимое условие перед тем как начать разбираться с проблемой:

Kunena 3.0.2 [K 3.0.2] is now available for download as a native Joomla extension for J! 2.5 and J! 3.x. This version addresses several important issues that were discovered in K 3.0.1 and replaces that version.

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Больше
5 года 3 нед. назад #3 от paet
Вы имеете в виду 3 0 2 версию? Нужно ли удалять старую или это работает из панели управления компонентом - кнопкой "найдена новая версия" -?
Если вручную - нужно ли удалять все модули и плагины тоже вручную и не "сломается" русификатор?
Спасибо

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Больше
5 года 3 нед. назад #4 от paet
Автоматическое обновление не работает - там предложена 3 0 1 и идет сообщение о не найденом файле хмл установки.

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Больше
5 года 3 нед. назад #5 от Aleksej

paet пишет: Нужно ли удалять старую или это работает из панели управления компонентом - кнопкой "найдена новая версия"?
Если вручную - нужно ли удалять все модули и плагины тоже вручную и не "сломается" русификатор?


На сайте проекта kunena доступны для загрузки и kunena 3.0.2, и языковой пакет. Что там у вас за русификатор - я не знаю; если родной - не сломается. Обновлять можно и так и эдак, разницы никакой; можно из поиска обновлений в админке joomla, можно - предварительно закачав все с kunena.org. Удалять, разумеется, форум или расширения не нужно.

Перед началом процедуры обновления строго обязательно сделать резервную копию сайта - чтобы было куда откатиться в случае чего.

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Больше
5 года 3 нед. назад #6 от paet
Версия 301 или 302 требует более высокой версии джумлы от 2 5 9 моя же 2 5 6
Сейчас пытаюсь установить с дистрибутива с оригинального сайта, однако что-то мне подсказывает, что проблема этим не решится...

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Больше
5 года 3 нед. назад - 5 года 3 нед. назад #7 от Aleksej
Я и не говорил, что проблема "этим решится". Просто априори не имеет смысла копаться в старых версиях тех или иных cms или extensions. Обновите Joomla до последней версии, ну и форум тоже с его расширениями; это диктуется, в частности, соображениями безопасности. А потом будем разбираться. У вас, в частности, md_stylechanger.js на сайте выдает небольшую ошибку; здесь ли причина проблем или в чем-то другом - посмотрим. После обновления.
Последнее редактирование: 5 года 3 нед. назад пользователем Aleksej.

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Больше
5 года 3 нед. назад #8 от paet
Cпасибо за поддержку,

Самая свежая версия, поддерживающая джумлу 2 5 6 оказалась - 2.0.4 с оригинального сайта,
Перед установкой я все же удалил все плагины и модули "Старой" версии
установил сначала русский язык, потом основной пакет. Установка запросила ответ на вопрос - удалить или установить заново? Я установил заново и, похоже, со всеми компонентами сразу, по списку.

Проблема не решилась, хотя теперь в переработке профиля ЕСТЬ неактивная кнопка АВАТАР
Это шаг вперед :-)
Продолжаю просить о поддержке.

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Больше
5 года 3 нед. назад - 5 года 3 нед. назад #9 от Aleksej
Я теряюсь в догадках..... что мешает вам сперва обновить Joomla до v.2.5.14, и только потом уже - форум до 3.0.2? она вам как память дорога, эта самая joomla 2.5.6 ? Там ведь уже были security-релизы, в промежутке этом временном. Давайте до логичного финала доведем мероприятие, а потом и все остальное.
Последнее редактирование: 5 года 3 нед. назад пользователем Aleksej.

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Больше
5 года 3 нед. назад #10 от paet
Мешает огромное количество настроек, сделанных вручную (коды) под установленные уже бесплатные модули. Обновить эти файлы? Риск огромный, учитывая отсутствие опыта у меня.

Если другого выхода вы не видете - я пойму правильно

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.